Subject: Re: bug#26053: No release notice in 25.2 rc2 ChangeLog

From: Nicolas Petton <[email-masked]>
Date: Tue, 18 Apr 2017 11:30:46 +0200

Eli Zaretskii <[email-masked]> writes:

> So you are saying that ChangeLog in the emacs-25.1 tarball was just
> Nicolas's personal file?  Then avoiding that in 25.2 should be easy:
> Nicolas should make sure he doesn't have such a file when he runs
> add-release-logs.  Right?

The ChangeLog in the emacs-25.1 tarball contains only one entry, but why
do you say it was just my personal file?

Cheers,
Nico